added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / gmp / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-gmp.la
7
8 libstrongswan_gmp_la_SOURCES = gmp_plugin.h gmp_plugin.c \
9   gmp_diffie_hellman.c gmp_diffie_hellman.h \
10   gmp_rsa_private_key.c gmp_rsa_private_key.h \
11   gmp_rsa_public_key.c gmp_rsa_public_key.h
12
13 libstrongswan_gmp_la_LDFLAGS = -module -avoid-version
14 libstrongswan_gmp_la_LIBADD = -lgmp
15